/* update 2020.4.21 */
.undis { display:none; }
.clear {clear:both}
.fr { float:right; }
.fl { float:left; }
.space10 {clear:both; height:10px;}
.input-inline { display:inline-block; }

.link-wechat-login { float:left; padding-right:35px; background: url('../images/icon-wechat.png') no-repeat right center;}
a.btn_yellow { background: #fded3c;margin-right: 24px; border-style:none; padding:5px 10px; }
.btn_yellow { background: #fded3c;margin-right: 24px; border-style:none; }
	.btn_yellow:disabled { background:#e4e4e4; }
.btn_label_choose { border-style:none; width:100%;margin-bottom: 12px; border:1px solid #e4e4e4; background-color:#FFF;}
	.btn_label_choose:before { content: ''; display:inline-block; width:20px; height: 20px; border:1px solid #e4e4e4; border-radius: 10px; margin-right: 10px;background-color:#FFF;vertical-align: middle;}
	.btn_label_choose.active:before { background:#fded3c url('../images/ico-check.png') no-repeat center center; }
.btn-send-code { position:absolute; right:0; bottom:12px; margin:0;}
.btn-reg-choose button { border-style:none; width:100%; background-color: #FFF; padding;9px 15px; }
	.btn-reg-choose button:before { content: ''; display:inline-block; width:31px; height: 31px; margin-right:10px;vertical-align: middle;  }
	.btn-reg-choose .o-layout__item {padding-left:0;}
	.btn-reg-choose .o-layout__item:nth-child(1) button:before { background: url('../images/reg-wechat.png') no-repeat center center; }
	.btn-reg-choose .o-layout__item:nth-child(2) button:before { background: url('../images/reg-mobile.png') no-repeat center center; }
	.btn-reg-choose .o-layout__item:nth-child(3) button:before { background: url('../images/reg-email.png') no-repeat center center; }
	.btn-reg-choose button.active { border-bottom:2px solid #fded3c; }


.section__title { max-width:none; }
.bg-primary { background: #fded3c; }
